builddir = /build
pkgbuild_sha256sum = a21453beafb6383530b5a4a27610c21e969b274a0b24ce859dc7b5fa27f96b31
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
